.title-section-main h2 {
  /* font-family: "Poppins", sans-serif;
  font-family: "Montserrat", sans-serif; */
  font-family: "Solitreo", sans-serif;
  font-weight: bold;
  font-size: 25px;
}
.title-section-main p {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #000;
  font-weight: bold;
}
.title-section-main {
  padding: 100px 0px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.program-section-main {
  padding: 10px 0px;
}
.program-section-main .text-para-seciton {
  color: #000;
  padding: 20px 0px;
  font-size: 18px;
  font-weight: 600;
}

.program-section-in .row{
  align-items: center;
  background-color: #c1f3ff;
  border-radius: 5px;
  box-shadow: #ff6b1e3b 0px 0px 10px;
}
.program-section-in .content-section .heading{
  font-size: 25px;
  margin-bottom: 10px;
  color: #ff6b20;
  font-weight: bold;
}
.program-section-in .content-section .sub-text{
  margin-bottom: 10px;
  color: #000000;
  font-weight: 500;
}
.program-section-in .sub-text-bottom{
  margin-bottom: 10px;
  color: #000000;
  font-weight: 500;
  padding: 20px 20px;
}

.main-ul{
  list-style-type: disc;
  margin-left: 20px;
}
.sub-ul{
  list-style-type:circle;
  margin-left: 20px;
}
.main-ul>li{
  margin-bottom: 5px;
}
.details-section{
  font-weight: 600;
}

